LinHES - Feature # 385: hosthame change

Status: New Priority: Normal
Author: jams Category:

Created: 06/11/2009 Assignee: jams
Updated: 12/18/2013 Due date:

Description: lost during the conversion

Also finish mysq| setup

History

06/27/2009 11:02 pm - jams

progress

12/18/2013 11:21 am - brfransen
- Tracker changed from Bug to Feature

12/18/2013 11:21 am - brfransen

This is for people that need to change the hostname, it provides a way to update all the hostname places that need updating.
